{% include "index.html" %}

<body>
<div class="bloc-recommandation">
    <form action="{{ url_for('inscription') }}" method="post" type="submit">
        <div class="container">
            <h2 class="texttitre">Remplissez les champs pour créer un
                compte.</h2>

            <label class="textmail" for="Nom"><b>Nom</b></label>
            <input class="input-login" type="text" name="Nom" required>

            <label class="textmail" for="Prenom"><b>Prenom</b></label>
            <input class="input-login" type="text" name="Prenom" required>

            <label class="textmail" for="mdp"><b>Mot de passe</b></label>
            <input class="input-login" type="password"
                   placeholder="Votre mot de passe" name="mdp" required>

            <label class="textmail" for="email"><b>Email</b></label>
            <input class="input-login" type="text" placeholder="Votre email"
                   name="email" required>

            <div class="clearfix">
                <button type="submit" class="button button-login">S'inscrire
                </button>
            </div>
        </div>
    </form>
</body>